
define hostgroup {
	hostgroup_name		test-border-router
	alias			OIT routers in test
}


define hostgroup {
	hostgroup_name		OIT Core Routers-Switches
	alias			OIT Core Routers and Switches
}


define hostgroup {
	hostgroup_name		OIT VOIP routers
	alias			OIT VOIP routers
}


define hostgroup {
	hostgroup_name		OIT Non-core routers
	alias			OIT Non-core routers
}


define hostgroup {
	hostgroup_name		ISP routers
	alias			ISP routers
}


define hostgroup {
	hostgroup_name		OIT CWDM
	alias			OIT CWDM (Coarse Wave Division Multiplexing) Equipment
}


define hostgroup {
	hostgroup_name		VPN Tunnel Endpoints
	alias			VPN Tunnel Endpoints
}


define hostgroup {
	hostgroup_name		OIT Ethernet switches-repeaters
	alias			OIT Ethernet switches and repeaters
}


define hostgroup {
	hostgroup_name		OIT Aruba WAP
	alias			OIT Aruba Wireless Access Points
}


define hostgroup {
	hostgroup_name		OIT Cisco WAP
	alias			OIT Cisco Wireless Access Points
}


define hostgroup {
	hostgroup_name		OIT UPS
	alias			OIT Campus Infrastructure UPS
}


define hostgroup {
	hostgroup_name		OIT APC Switched Rack PDU
	alias			OIT APC Switched Rack PDU units
}


define hostgroup {
	hostgroup_name		OIT APC Redundant Power Auto Transfer Switch
	alias			OIT APC Redundant Power Auto Transfer Switch units
}


define hostgroup {
	hostgroup_name		Lantronix Serial-to-IP Terminal Server Gateways
	alias			Lantronix Serial-to-IP Terminal Server Gateways
}


define hostgroup {
	hostgroup_name		A10 NATs
	alias			A10 NAT devices
}


define hostgroup {
	hostgroup_name		NAT McCarter
	alias			McCarter NAT devices
}


define hostgroup {
	hostgroup_name		Aruba wireless controllers
	alias			Aruba wireless controllers
}


define hostgroup {
	hostgroup_name		Aruba Remote Access Controllers
	alias			Aruba Remote Access Controllers
}


define hostgroup {
	hostgroup_name		Aruba Remote Access Points
	alias			Aruba Remote Access Points
}


define hostgroup {
	hostgroup_name		Cable Modems
	alias			Cable Modems at Remote Sites
}


define hostgroup {
	hostgroup_name		OIT PoE Injectors
	alias			OIT Power over Ethernet Midspan Power Injectors
}


define hostgroup {
	hostgroup_name		OIT hosts
	alias			OIT managed hosts
}


define hostgroup {
	hostgroup_name		OIT Telephone-VoIP Servers and Appliances
	alias			OIT Telephone Servers, VoIP Servers, Appliances
}


define hostgroup {
	hostgroup_name		Non-OIT
	alias			Non-OIT devices
}


define hostgroup {
	hostgroup_name		Facilities
	alias			Facilities Devices
}


define hostgroup {
	hostgroup_name		Dining Services
	alias			Dining Services
}


define hostgroup {
	hostgroup_name		Misc devices
	alias			Misc devices
}

